.flex_column.av-z96ctc-420d11cc27d48e352d7e14a453beaa57{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-vo1fpc-2a74f21e5f9d9132ea1819eedd006c47{
padding-bottom:10px;
}
body .av-special-heading.av-vo1fpc-2a74f21e5f9d9132ea1819eedd006c47 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-vo1fpc-2a74f21e5f9d9132ea1819eedd006c47 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-m2lzbpke-83c1e005f34fc319d1af0f71f3174e80{
height:25px;
}

#top .hr.hr-invisible.av-m2lzbpke-83c1e005f34fc319d1af0f71f3174e80{
height:25px;
}

#top #wrap_all .avia-button.av-163yj28-da6ffb5f71a8e6ee4ba0b162e06160ef{
margin-bottom:10px;
margin-right:5px;
margin-left:5px;
}

#top #wrap_all .avia-button.av-2gjs80-5b65c184d1f20794509894c2146a3cb1{
margin-bottom:10px;
margin-right:5px;
margin-left:5px;
}

